<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0" xmlns:d4="http://www.4d.com">
	<file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
		   <group id="m650" resname="LayoutGridContextualMenu" restype="menu">
			    <trans-unit id="2" menu-name="LayoutGridAddSubMenu">
				      <source>New column</source>
				      <target>Neue Spalte</target>
			</trans-unit>
			    <trans-unit d4:command="gridDuplicateColumn" id="3">
				      <source>Duplicate Column</source>
				      <target>Spalte duplizieren</target>
			</trans-unit>
			    <trans-unit d4:command="gridDeleteColumn" id="4">
				      <source>Delete Column</source>
				      <target>Spalte löschen</target>
			</trans-unit> 
			    <trans-unit d4:command="gridShowInvisibleCols" id="5">
				      <source>Show invisible columns</source>
				      <target>Unsichtbare Spalten anzeigen</target>
			</trans-unit>
			    <trans-unit id="6" translate="no">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="gridSingleChooseForeCol" id="7">
				      <source>Text color...</source>
				      <target>Textfarbe...</target>
			</trans-unit>
			    <trans-unit d4:command="gridMultiChooseCol" id="8" menu-name="LayoutGridColorSubMenu">
				      <source>Colors</source>
				      <target>Farben</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="gridSetHierarchy" id="11">
				      <source>Create hierarchy</source>
				      <target>Hierarchie erzeugen</target>
			</trans-unit>
			    <trans-unit d4:command="gridCancelHierarchy" id="12">
				      <source>Cancel hierarchy</source>
				      <target>Hierarchie löschen</target>
			</trans-unit>
			<trans-unit id="13" d4:command="gridEnableQr" d4:includeIf="debug">
				<source>Enable QR</source>
				<target>Aktiviere QR</target>
			</trans-unit>
		</group>
		   <group id="m650sm1" resname="LayoutGridAddSubMenu" restype="menu">
			    <trans-unit d4:command="gridAddColumn" id="1">
				      <source>Insert before</source>
				      <target>Vorher einfügen</target>
			</trans-unit>
			    <trans-unit d4:command="gridAddColAfter" id="2">
				      <source>Insert after</source>
				      <target>Nachher einfügen</target>
			</trans-unit>
			    <trans-unit d4:command="gridAddColAtBegin" id="3">
				      <source>Add at the beginning</source>
				      <target>Am Anfang einfügen</target>
			</trans-unit>
			    <trans-unit d4:command="gridAddColAtEnd" id="4">
				      <source>Add at the end</source>
				      <target>Am Ende einfügen</target>
			</trans-unit>
		</group>
		   <group id="m650sm2" resname="LayoutGridColorSubMenu" restype="menu">
			    <trans-unit d4:command="gridChooseForeCol" id="1">
				      <source>Text color...</source>
				      <target>Textfarbe...</target>
			</trans-unit>
			    <trans-unit d4:command="gridChooseBackCol" id="2">
				      <source>Background color...</source>
				      <target>Hintergrundfarbe...</target>
			</trans-unit>
			    <trans-unit d4:command="gridChoosealtBackCol" id="3">
				      <source>Alternate background color...</source>
				      <target>Alternative Hintergrundfarbe...</target>
			</trans-unit>
		</group>
		
		   <group id="m554" resname="CMLayoutEditorForms" restype="menu">
			    <trans-unit d4:command="layouteditorPropertyList" id="1">
				      <source>Property List</source>
				      <target>Eigenschaftenliste</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMethod" d4:excludeIf="userEdited" id="2">
				      <source>Form Method</source>
				      <target>Formularmethode</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorList" d4:excludeIf="userEdited" id="3">
				      <source>View List</source>
				      <target>Ebenendialog anzeigen</target>
			</trans-unit> 
			    <trans-unit id="4">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaste" id="7">
				      <source>Paste</source>
				      <target>Einsetzen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorUndo" id="8">
				      <source>Undo</source>
				      <target>Widerrufen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRedo" id="9">
				      <source>Redo</source>
				      <target>Wiederholen</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorGrid" id="11">
				      <source>Magnetic Grid</source>
				      <target>Magnetisches Raster</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDisplay" id="12" menu-name="layouteditorSubMenuDisplay">
				      <source>Display</source>
				      <target>Anzeige</target>
			</trans-unit>
		</group>
		
		    <group id="m105" resname="layouteditorSubMenuDisplay" restype="menu">
			    <trans-unit d4:command="layouteditorInheritedForm" d4:excludeIf="userEdited" id="1">
				      <source>Inherited Form</source>
				      <target>Geerbtes Formular</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPage0" id="2">
				      <source>Page 0</source>
				      <target>Seite 0</target>
			</trans-unit>
			    <trans-unit id="3">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaper" id="4">
				      <source>Paper</source>
				      <target>Papier</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorRulers" id="5">
				      <source>Rulers</source>
				      <target>Lineale</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMarkers" id="6">
				      <source>Markers</source>
				      <target>Markierungen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMarkersLabels" d4:excludeIf="userEdited" id="7">
				      <source>Markers Labels</source>
				      <target>Markierungentexte</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorLimits" id="8">
				      <source>Limits</source>
				      <target>Begrenzung</target>
			</trans-unit>
		</group>

		   <group id="m555" resname="CMLayoutEditorObjects" restype="menu">
			    <trans-unit d4:command="layouteditorPropertyList" id="1">
				      <source>Property List</source>
				      <target>Eigenschaftenliste</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMethod" d4:excludeIf="userEdited multiSelect isLocked" id="2">
				      <source>Object Method</source>
				      <target>Objektmethode</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorList" d4:excludeIf="userEdited" id="3">
				      <source>View List</source>
				      <target>Ebenendialog anzeigen</target>
			</trans-unit> 
			    <trans-unit id="4">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCut" id="5">
				      <source>Cut</source>
				      <target>Ausschneiden</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCopy" id="6">
				      <source>Copy</source>
				      <target>Kopieren</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorPaste" id="7">
				      <source>Paste</source>
				      <target>Einsetzen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorUndo" id="8">
				      <source>Undo</source>
				      <target>Widerrufen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRedo" id="9">
				      <source>Redo</source>
				      <target>Wiederholen</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorColor" d4:excludeIf="cannotColor" id="11" menu-name="layouteditorSubMenuColor">
				      <source>Color</source>
				      <target>Farbe</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAlign" id="12" menu-name="layouteditorSubMenuAlign">
				      <source>Align</source>
				      <target>Ausrichten</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorder" d4:excludeIf="isLocked noBorder" id="13" menu-name="layouteditorSubMenuBorder">
				      <source>Border Line Style</source>
				      <target>Rahmenstil</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAutosize" d4:excludeIf="multiSelect" d4:includeIf="canResize" id="14">
				      <source>Automatic Size</source>
				      <target>Automatische Größe</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAddColumn" d4:includeIf="isListBox" id="15">
				      <source>Add new column</source>
				      <target>Neue Spalte</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect cannotGoto" id="16" menu-name="layouteditorSubMenuAction1">
				      <source>Standard Action</source>
				      <target>Standardaktion</target>
			</trans-unit>
			<trans-unit id="16b" d4:command="layouteditorAction" d4:excludeIf="userEdited multiSelect canGoto cannotAction" menu-name="layouteditorSubMenuAction2">
				      <source>Standard Action</source>
				      <target>Standardaktion</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorLevel" id="17" menu-name="layouteditorSubMenuLevel">
				      <source>Level</source>
				      <target>Position</target>
			</trans-unit>
			    <trans-unit id="18">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorSimilarObjects" id="19">
				      <source>Select Similar Objects</source>
				      <target>Ähnliche Objekte auswählen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAsTemplate" d4:excludeIf="userEdited" id="20">
				      <source>Use as Template</source>
				      <target>Als Vorlage verwenden</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorEditPict" d4:excludeIf="userEdited multiSelect" d4:includeIf="editPict" id="21">
				      <source>Edit Picture...</source>
				      <target>Bild ändern...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorChoiceList" d4:excludeIf="userEdited multiSelect" d4:includeIf="choiceList" id="22" menu-name="layouteditorSubMenuChoiceList">
				      <source>List</source>
				      <target>Liste</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDefaultValues" d4:excludeIf="userEdited multiSelect" d4:includeIf="defaultValues" id="23">
				      <source>Default Values...</source>
				      <target>Standardwerte...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAttachedField" d4:excludeIf="userEdited multiSelect" d4:includeIf="attachedField" id="24" menu-name="layouteditorSubMenuAttachedField">
				      <source>Attached Field</source>
				      <target>Zugewiesenes Feld</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorEditForm" d4:excludeIf="userEdited multiSelect" d4:includeIf="editSubForm" id="25">
				      <source>Edit Form...</source>
				      <target>Formular bearbeiten...</target>
			</trans-unit>
		</group>
		    <group id="m555sm1" resname="layouteditorSubMenuColor" restype="menu">
			    <trans-unit d4:command="layouteditorColorChooserFore" id="1">
				      <source>Foreground...</source>
				      <target>Vordergrund...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorColorChooserBack" id="2">
				      <source>Background...</source>
				      <target>Hintergrund...</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorColorChooserAltBack" d4:includeIf="isListBox" id="3">
				      <source>Alternate Background...</source>
				      <target>Alternative Hintergrundfarbe...</target>
			</trans-unit>
		</group>
		    <group id="m109" resname="layouteditorSubMenuAlign" restype="menu">
			    <trans-unit d4:command="layouteditorLeft" d4:excludeIf="cannotAlign" id="1">
				      <source>Left</source>
				      <target>Links</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorRight" d4:excludeIf="cannotAlign" id="2">
				      <source>Right</source>
				      <target>Rechts</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorTop" d4:excludeIf="cannotAlign" id="4">
				      <source>Top</source>
				      <target>Oben</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorBottom" d4:excludeIf="cannotAlign" id="5">
				      <source>Bottom</source>
				      <target>Unten</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCenterV" d4:excludeIf="cannotAlign" id="6">
				      <source>Center Vertically</source>
				      <target>Vertikal ausrichten</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorCenterH" d4:excludeIf="cannotAlign" id="9">
				      <source>Center Horizontally</source>
				      <target>Horizontal ausrichten</target>
			</trans-unit>
			    <trans-unit id="3">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDistributeV" d4:excludeIf="cannotDistribute" id="7">
				      <source>Distribute Vertically</source>
				      <target>Vertikal verteilen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorDistributeH" d4:excludeIf="cannotDistribute" id="8">
				      <source>Distribute Horizontally</source>
				      <target>Horizontal verteilen</target>
			</trans-unit>
			    <trans-unit id="10">
				      <source/>
				      <target/>
			</trans-unit>
			    <trans-unit d4:command="layouteditorAlignment" id="11">
				      <source>Alignment...</source>
				      <target>Ausrichtung...</target>
			</trans-unit>
		</group>
		    <group id="m130" resname="layouteditorSubMenuBorder" restype="menu">
			    <trans-unit d4:command="layouteditorBorderNone" id="1">
				      <source>None</source>
				      <target>Nichts</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderPlain" id="2">
				      <source>Plain</source>
				      <target>Normal</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderDotted" id="8">
				      <source>Dotted</source>
				      <target>Gepunktet</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderRaised" id="4">
				      <source>Raised</source>
				      <target>Erhoben</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorBorderSunken" id="5">
				      <source>Sunken</source>
				      <target>Vertieft</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderDouble" id="6">
				      <source>Double</source>
				      <target>Doppelt</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorBorderSystem" d4:excludeIf="noBorder2004" id="7">
				      <source>System</source>
				      <target>System</target>
			</trans-unit>
		</group>
		    <group id="m111" resname="layouteditorSubMenuLevel" restype="menu">
			    <trans-unit d4:command="layouteditorMoveFront" id="1">
				      <source>Move to Front</source>
				      <target>Ganz nach vorne bringen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMoveBack" id="2">
				      <source>Move to Back</source>
				      <target>Ganz nach hinten bringen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorMoveUp" id="4">
				      <source>Move Up one Level</source>
				      <target>Nach vorne bringen</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorMoveDown" id="5">
				      <source>Move Down one Level</source>
				      <target>Nach hinten bringen</target>
			</trans-unit>
		</group>
 		  <group id="m131" resname="layouteditorSubMenuAction1" restype="menu">
			    <trans-unit d4:command="layouteditorActionNo" id="1">
				      <source>No action</source>
				      <target>Keine Aktion</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionGotoPage" id="2">
				      <source>Goto Page</source>
				      <target>Gehe zu Seite</target>
			</trans-unit>
		</group>
 		  <group id="m131alt" resname="layouteditorSubMenuAction2" restype="menu">
			    <trans-unit d4:command="layouteditorActionNo" id="1">
				      <source>No action</source>
				      <target>Keine Aktion</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionCancel" id="2">
				      <source>Cancel</source>
				      <target>Abbrechen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionAccept" id="3">
				      <source>Accept</source>
				      <target>Bestätigen</target>
			</trans-unit> 
			    <trans-unit d4:command="layouteditorActionNextRec" id="4">
				      <source>Next Record</source>
				      <target>Nächster Datensatz</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionPrevRec" id="5">
				      <source>Previous Record</source>
				      <target>Vorheriger Datensatz</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionFirstRec" id="6">
				      <source>First Record</source>
				      <target>Erster Datensatz</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionLastRec" id="7">
				      <source>Last Record</source>
				      <target>Letzter Datensatz</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDelRec" id="8">
				      <source>Delete Record</source>
				      <target>Datensatz löschen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionNextPage" id="9">
				      <source>Next Page</source>
				      <target>Nächste Seite</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionPrevPage" id="10">
				      <source>Previous Page</source>
				      <target>Vorherige Seite</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionFirstPage" id="11">
				      <source>First Page</source>
				      <target>Erste Seite</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionLastPage" id="12">
				      <source>Last Page</source>
				      <target>Letzte Seite</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionEditSubRec" id="13">
				      <source>Edit Subrecord</source>
				      <target>Öffnen im Unterformular</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDelSubRec" id="14">
				      <source>Delete Subrecord</source>
				      <target>Auswahl löschen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionAddSubRec" id="15">
				      <source>Add Subrecord</source>
				      <target>Neu im Unterformular</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionAutoSplit" id="17">
				      <source>Automatic Splitter</source>
				      <target>Automatischer Splitter</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionUndo" id="18">
				      <source>Undo</source>
				      <target>Widerrufen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionRedo" id="19">
				      <source>Redo</source>
				      <target>Wiederholen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionCut" id="20">
				      <source>Cut</source>
				      <target>Ausschneiden</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionCopy" id="21">
				      <source>Copy</source>
				      <target>Kopieren</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionPaste" id="22">
				      <source>Paste</source>
				      <target>Einsetzen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionClear" id="23">
				      <source>Clear</source>
				      <target>Löschen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionSelectAll" id="24">
				      <source>Select All</source>
				      <target>Alles auswählen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionShowClipbd" id="25">
				      <source>Show Clipboard</source>
				      <target>Zwischenablage anzeigen</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDBSettings" id="26">
				      <source>Database Settings</source>
				      <target>Datenbank-Eigenschaften</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionDesign" d4:excludeIf="isNewDatabase" id="27">
				      <source>Design</source>
				      <target>Design</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionUser" d4:excludeIf="isNewDatabase" id="28">
				      <source>User</source>
				      <target>Benutzer</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionApplication" id="29">
				      <source>Application</source>
				      <target>Anwendung</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionQuit" id="30">
				      <source>Quit</source>
				      <target>Beenden</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionReturnToDesign" id="32">
				      <source>Return to Design mode</source>
				      <target>Zurück zur Designumgebung</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionMSC" id="33">
				      <source>MSC</source>
				      <target>MSC</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionBackURL" d4:includeIf="webComponent" id="34">
				      <source>Open Back URL</source>
				      <target>Vorherige URL</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionNextURL" d4:includeIf="webComponent" id="35">
				      <source>Open Next URL</source>
				      <target>Nächste URL</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionRefreshURL" d4:includeIf="webComponent" id="36">
				      <source>Refresh Current URL</source>
				      <target>URL Aktualisieren</target>
			</trans-unit>
			    <trans-unit d4:command="layouteditorActionStopURL" d4:includeIf="webComponent" id="37">
				      <source>Stop Loading URL</source>
				      <target>URL laden abbrechen</target>
			</trans-unit>
 		</group>
    </body>
   </file>
</xliff>
